@media (max-width: 1024px) {
    /*.header {
	 	top: 0;
		bottom: auto;
		padding: 5px 0;
	}*/
    .menuOpened {
        background: #fff;
    }

    .header-mobi-ext .pull-right {
        float: none !important;
        clear: both;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    .header .mobi-toggler {
        display: block;
    }

    .header-mobi-ext .header-navigation {
        float: none;
        padding: 20px 0;
        display: none;
    }

        .header-mobi-ext .header-navigation li {
            float: none;
            padding: 0;
            margin-right: 15px;
            margin-left: 15px;
        }

            .header-mobi-ext .header-navigation li:first-child a {
                border-top: 1px solid #efefef;
            }

        .header-mobi-ext .header-navigation a {
            border-bottom: 1px solid #efefef;
            padding: 10px 10px 10px 0;
            position: relative;
            color: #666;
        }

            .header-mobi-ext .header-navigation a:hover,
            .header-mobi-ext .header-navigation li.current a {
                border-bottom: 1px solid #efefef;
                background: #dd4632;
                color: #fff;
            }

    .checkout-block .row div {
        width: 100%;
        text-align: center !important;
    }

    .checkout-block h2 {
        text-align: center;
    }

    .checkout-block .text-right {
        padding-top: 10px;
    }

    .slider-item-1 .promo-like i {
        font-size: 70px;
    }

    .slider-item-1 .promo-like-text {
        font-size: 18px;
        padding: 22px 25px 17px;
    }

        .slider-item-1 .promo-like-text h2 {
            font-size: 28px;
            margin: 0 0 3px;
        }

    .logo-face {
        width: 300px;
        /* height: auto; */
        /* top: 90px; */
        float: none;
        top: 200px;
    }

    .padding-left-right-75 {
        padding-left: 20px;
        padding-right: 20px;
    }


    .phone-number-box {
        display: none;
    }

    .mobi-phone {
        display: initial;
        float: none;
        color: #D8D8D8;
        /* border: 1px solid #D8D8D8; */
        /* border-radius: 100% !important; */
        /* width: 32px; */
        /* height: 32px; */
        /* display: none; */
        top: 15px;
        position: relative;
        width: 100%;
    }


    .main-slogen {
        padding-right: 0px;
    }

    .couriers_list {
        display: none !important;
    }

    .padding-left-right-140 {
    padding-left: 20px;
    padding-right: 20px;
}

}

@media (min-width: 1025px) {
	.header .header-navigation {
		display: block !important;
	}
	.team-block .img-responsive {
		display: inline-block;
	}
    .wide {
        width: 100%;
    }
       
  
}
@media (max-width: 992px) {
	/*.facts-block {
	  min-height: 390px;
	}*/
	.facts-block h2 {
	  margin-bottom: 60px;
	}
	.facts-block .item {
	  font-size: 18px;
	  width: 138px;
	  height: 138px;
	  text-transform: none;
	}
	.facts-block .item strong {
	  font-size: 40px;
	}

	.ab-cirle-blue {
	  bottom: 2px;
	  right: 1%;
	}
	.ab-cirle-red {
	  bottom: 49%;
	  right: 37%;
	}
	.ab-cirle-green {
	  bottom: 34%;
	  left: 3%;
	}

	.team-block .item {
	  margin-bottom: 30px;
	}
	.team-block .img-responsive {
	  width: 100%;
	}

    .apps
    {
        padding-top: 200px
    }

          .logo-face
  {
           width: 350px;
    height: auto;
    top: 90px;
    float: left;
   }

        .reorder-xs {
    transform: rotate(180deg);
    direction: rtl; /* Fix the horizontal alignment */
  }

  .reorder-xs > [class*="col-"] {
    transform: rotate(-180deg);
    direction: ltr; /* Fix the horizontal alignment */
  }

  .main_page_title {
        text-align: center;
    }
    .main_page_sub_title {
        text-align: center;
    }


}

@media (max-width: 1502px)
{
   .empty-space-navigation {
       width: 0px;
   }

   .empty-space-navigation-li {
       display: none !important;
   }

}

@media (min-width: 760px) {
	.slider-item-1 .large_bold_white {
	  letter-spacing: 2px !important;
	}
}
@media (max-width: 768px) {
	.services-block {
	  padding-bottom: 20px;
	}
	.services-block .item {
	  border: none;
	  margin-bottom: 50px;
	}

	.about-block h4 {
	  margin-bottom: 33px;
	}
	.ab-cirlce {
	  width: 100px;
	  height: 100px;
	  padding-top: 15px;
	}
	.ab-cirlce i {
	  font-size: 33px;
	  line-height: 33px;
	}
	.ab-cirlce strong {
	  padding-top: 5px;
	  font-size: 16px;
	  line-height: 1;
	}
	.ab-cirle-blue {
	  bottom: 2px;
	  right: 1%;
	}
	.ab-cirle-red {
	  bottom: 52%;
	  right: 37%;
	}
	.ab-cirle-green {
	  bottom: 34%;
	  left: 6%;
	}

	.slider-item-1 .promo-like-text {
		margin-top: 30px;
	}
	.slider-item-1 .promo-like {
		padding: 29px 21px 26px 22px;
	}
	.slider-item-1 .promo-like i {
	  font-size: 49px;
	}
	.slider-item-1 .promo-like-text {
	  font: 400 14px "Open Sans", Arial, sans-serif;
	  padding: 22px 25px 17px;
	}
	.slider-item-1 .promo-like-text h2 {
	  font: 400 23px/23px "PT Sans Narrow", Arial, sans-serif;
	}



  .main_page_title
  {
      font-size: 70px;
   
  }

    .logo-face
  {
    width: 250px;
    height: auto;
    top: 50px;
    float: left;
   }


    .main-slogen {
    margin-top: 70px;
     padding-right: 0px;
}


     

}
@media (max-width: 767px) {
	.choose-us-block .img-responsive {
	  margin: 0 auto;
	}

	/*.facts-block {
	  min-height: 470px;
	}*/
	.facts-block .item {
	  margin-bottom: 30px;
	}

	.footer .pull-right {
	  float: right !important;
	  padding-top: 10px;
	  padding-bottom: 11px;
	}
	.footer .social-icons li {
	  float: right;
	  margin: 0 0 0 5px;
	}

     .order-form-container {
        width: 540px
        }
    .order-form {
        margin-right: 0px;
    }

    .rounded-btn-order {
        width: 500px;
        font-size: 18px

    }

    .footer-title
    {
        padding-left: 0px;
    }

     .trackumber-input
  {
       max-width: 150px;
  }


    .bgimg-1 {
        /*padding-bottom: 200px;*/
    }

    .order-form-container {
            height: 870px;
    }

    .order-form-container-height
{height: 796px;} 

      #divPayment {
        width: 100% !important;
        left: 0 !important;
        height: 500px !important;
    }

   
}
@media (max-width: 600px) {
	.slider-item-1 .promo-like-text {
		margin-top: 30px;
	}
	.slider-item-1 .promo-like {
		padding: 27px 22px 28px;
		top: -18px;
	}
	.slider-item-1 .promo-like i {
	  font-size: 23px;
	}
	.slider-item-1 .promo-like-text {
	  font-size: 13px;
	  padding: 10px;
	}
	.slider-item-1 .promo-like-text h2 {
	  font: 400 18px/1 "Open Sans", Arial, sans-serif;
	  margin-bottom: 5px;
	}

    .order-form-container {
        width: 440px
        }
    .order-form {
        margin-right: 0px;
    }

    .rounded-btn-order {
        width: 400px;
        font-size: 18px

    }
    

    .reorder-xs {
    transform: rotate(180deg);
    direction: rtl; /* Fix the horizontal alignment */
  }

  .reorder-xs > [class*="col-"] {
    transform: rotate(-180deg);
    direction: ltr; /* Fix the horizontal alignment */
  }

  .padding-left-right-75
{
    padding-left: 20px; 
    padding-right: 20px;
}
  
    .reorder-bg-caeeee
  {
      background-color: #efeeee;
  }
  .reorder-bg-efeeee
  {
      background-color: #caeeee;
  }

}
@media (max-width: 480px) {
	.ab-cirlce {
	  z-index: 3;
	}
	.ab-cirle-red {
	  bottom: 36px;
	}

	.slider-item-1 .promo-like {
		display: none;
	}

    .order-form-container {
        width: 385px
        }
    .order-form {
        margin-right: 0px;
    }

    .rounded-btn-order {
        width: 360px;
        font-size: 18px

    }

      .trackumber-input
  {
       max-width: 130px;
  }
}
@media (max-width: 400px) {
	.tb-socio .fa {
	  margin-bottom: 20px;
	}

	.slider-item-1 .promo-like-text {
	  white-space: normal;
	  margin: 40px 15px 0;
	}

    .order-form-container {
        width: 346px
        
    }

    .order-form {
        margin-right: 0px;
    }

    .rounded-btn-order {
        width: 280px;
        

    }
}
@media (max-width: 320px) {
	.tb-socio .fa {
	  margin-bottom: 20px;
	}

	.ab-cirle-blue {
	  right: 0;
	}
	.ab-cirle-red {
	  right: 37%;
	}
	.ab-cirle-green {
	  left: 0;
	}
}


@media (max-width: 1500px) {
    .main_page_title {
        font-size: 85px;
    }
    .main_page_sub_title {
        font-size: 30px;
    }

    .order-form-container {
        width: 380px;
    }
}

@media (min-width: 1500px) {
    .container {
        width: 1470px;
    }

      .wide {
        width: 100%;
    }

   
}


@media (min-width: 1900px) {
    .wide {
        width: 100%;
    }

   .padding-left-right-75
{
    padding-left: 210px; 
    padding-right: 210px;
}

   .padding-right-75
{
    padding-right: 210px;
}


   .sub-container-left {
    max-width: 540px;
    float: left;   
   }

    .sub-container-right {
    max-width: 540px;
    /*float: right;*/   
   }

}

@media (max-width: 1200px) {
    .main_page_title {
        font-size: 70px;
    }
    .main_page_sub_title {
        font-size: 25px;
    }

    .header-navigation {
        font-size: 16px;
        padding: 25px 0 0;
    }


    .logo-face {
    max-width: 250px;
  
    top: 220px;
}
    .scooter {
        display: none;
    }
}

@media (max-width: 770px) {
    .main_page_title {
        text-align: center;
    }
    .main_page_sub_title {
        text-align: center;
    }
}


